/* Page */
html, body {
	height: 100%; 
}
html {
	font-size: 100%;
}
body {
	margin: 0;
	border-top: 10px solid #CCCCCC; 
	/*margin-top: 10px;*/
	padding: 0;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: .9em;
	line-height: 1.25;
	color: #000000;
	background: #FFFFFF;
}
/* Titres */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
h1 {	font-size: 3em;}
h2 {font-size: 1.2em; color: #000000}

/* Liens */
a {
	color: #FF6533;
}
a:hover, a:focus {
	color: #FF4C00;
}
a img {
	border: none;
	
}
img { 	margin: 0;
		padding: 0;
}
#global {
	background: #FFFFFF;
	/*min-height: 100%;*/
	width: 750px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
#entete {
	position: relative;
	margin: 0;
	padding: 0px 10px;
	background: transparent;
}
#entete h1 {
	margin: 0;
	padding: 0;
}
#contenu {
	position: relative;
	min-height: 300px;
	padding: 0;
	margin: 0;
	background: transparent;
}
#contenu p {
	line-height: 1.5;
	font-size: .9em;
}
#contenu a {
	color: #6E5122;
	text-decoration: none ;
}
#contenu a:hover, #contenu a:focus {
	color: #;
	text-decoration: underline;
}
/* Pied de page */
#pied {
	position: relative;
	top: 0px;
	margin: 0px;
	color: #ff9933;
	background-color: transparent;
	padding: 5px;
	font-size: .9em;
}
#pied p {
	margin: .5em 0;
}
#copyright {
	margin: 20px 0 5px 0;
	text-align: center;
	font-size: .8em;
	color: #848F63;
}
#copyright a {
	color: #848F63;
	text-decoration: none;
}
#copyright a:hover, #copyright a:focus {
	text-decoration: underline;
}
